Subject: Re: [PATCH] USB: isp1362: fix build warnings on 64-bit systems

From: Greg KH <[email-masked]>
Date: Thu, 13 Aug 2009 16:44:10 -0700

On Tue, Aug 11, 2009 at 11:00:53PM -0400, Mike Frysinger wrote:
> A bunch of places assumed pointers were 32-bits in size (bit checking and
> debug output), but none of these affected runtime functionality.
> 
> Reported-by: Stephen Rothwell <[email-masked]>
> Signed-off-by: Mike Frysinger <[email-masked]>

This patch doesn't apply to my tree, what did you make it against?

thanks,

greg k-h